<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DimxDim extends Model
{
    //
    protected $table = 'dimx_dim';
    protected $primaryKey = 'dim_id';


    public function sysxuser()
    {
        return $this->belongsTo('App\SysxUser');
    }
    public function izinbermalam()
    {
        return $this->hasMany('App\IzinBermalam');
    }
    public function ubuxdatapaket(){
        return $this->hasMany('App\UbuxDataPaket');
    }
}
